<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1030" MacLangID="da" LinuxLangID="da_DK">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Opdater guiden</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Instrumentbræt</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Instrumentbræt og firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Instrumentbræt og firmware</item>
      <item name="IDS_APP_VERSION">Version:</item>
      <item name="IDS_STEP_LICENSE">Brugervejledning</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Søg enhed</item>
      <item name="IDS_STEP_UPDATE_INFO">Opdater information</item>
      <item name="IDS_STEP_WARNING">Advarsel</item>
      <item name="IDS_STEP_VERIFY">Valider</item>
      <item name="IDS_STEP_UPDATING">Opdaterer</item>
      <item name="IDS_STEP_FINISH">Udfør</item>
      <item name="IDS_LICENSE_WELCOME">Velkommen til opdateringsguiden.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Guiden vil opdatere din enhed til version.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Jeg accepterer aftalen</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Jeg accepterer ikke aftalen</item>
      <item name="IDS_LICENSE_CLICK_START">Klik på start for at opdatere</item>
      <item name="IDS_BUTTON_NEXT">Næste</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Åbning af porten mislykkedes.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Godkendelsen mislykkedes.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Sikkerhedskopiering af brugeroplysningerne mislykkedes.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Sletning af cd-rom'en mislykkedes.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Skift af downloadtilstand mislykkedes.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Bekræftelse af .bin-filen mislykkedes.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Downloadfejl.</item>
      <item name="IDS_RESET_BOARD_FAILED">Genstart af kortet mislykkedes.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Gendannelse af brugeroplysningerne mislykkedes.</item>
      <item name="IDS_BUTTON_CANCEL">Annuller</item>
      <item name="IDS_BUTTON_GO_BACK">Tilbage</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Udfør</item>
      <item name="IDS_UPDATE_INFO_TITLE">Herunder vises opdateret information:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Information:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Tilslutningsstatus:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Ønsket firmware versionsnummer:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Ønsket instrumentbræt versionsnummer:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Aktuelt firmware versionsnummer:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Aktuelt instrumentbræt versionsnummer:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Godkendelseskode:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Indlæsning:</item>
      <item name="IDS_VERIFY_PASSWORD">Adgangskode:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Indtastet adgangskode er forkert. Resterende antal forsøg:</item>
      <item name="IDS_WARNING_TITLE">Advarsel</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Er du sikker på, at du vil afslutte opdateringsguiden?</item>
      <item name="IDS_VERSIONLOW_SELECT">Softwarens destinationsversion er ældre end den nuværende. Vil du fortsætte?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Opdateringen blev afbrudt, fordi softwarens destinationsversion er ældre end den nuværende.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Søg efter en enhed...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Søger efter port…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Port blev ikke fundet.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port fundet.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Henter oplysninger om enhed…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Kunne ikke hente oplysninger om enhed.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Denne firmwareopdatering er ikke beregnet til det integrerede mobilbredbåndsmodul.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Klar til at indlæse programmer.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Indlæser programmer…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programmer indlæst.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Start genoprettelse af brugerinformation.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Opdatering mislykkedes.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Opdatering lykkedes.</item>
      <item name="IDS_FINISH_REBOOT">Genstart systemet efter opdateringen.</item>
      <item name="IDS_ERROR_CODE">Fejlkode: %d,</item>
      <item name="IDS_START_FAILED">Instrumentbræt eller opdateringsguide kører. Afslut og prøv igen.</item>
      <item name="IDS_FINISH_ID_ERROR">Den isatte trådløse terminal er ikke %s. Opdateringsguiden kan ikke fortsætte.</item>
      <item name="IDS_WARNING_TEXT">
        Vær opmærksom på følgende under opgraderingen:
        1. Kontroller, at der er tilstrækkelig strøm til pc'en.
        2. Strømmen til enheden må ikke afbrydes.
        3. Kør ikke andre programmer.
        4. Luk ikke ned eller af og genstart ikke pc'en og genaktiver ikke pc'en fra energisparer eller
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  SLUTBRUGERLICENSAFTALE FOR HUAWEI-SOFTWARE



        VIGTIGT – LÆS OMHYGGELIGT: Denne Slutbrugerlicensaftale (SLUTBRUGERLICENSAFTALE) er en juridisk aftale mellem dig (enten som enkeltperson eller enkelt enhed) og Huawei Technologies Co., Ltd. ("HUAWEI") for den HUAWEI-software, som ledsager denne SLUTBRUGERLICENSAFTALE, hvilket omfatter computersoftware og kan omfatte tilknyttede medier, trykt materiale og online- eller elektronisk dokumentation ("SOFTWAREPRODUKT" eller "SOFTWARE"). Når du installerer, kopierer eller på anden vis anvender SOFTWAREPRODUKTET, accepterer du samtidig vilkårene i denne SLUTBRUGERLICENSAFTALE. Hvis du ikke kan acceptere vilkårene i denne SLUTBRUGERLICENSAFTALE, skal du ophøre med at installere, kopiere og bruge SOFTWAREPRODUKTET, destruere alle kopier og alle komponentdele af SOFTWAREPRODUKTET og straks kontakte HUAWEI for at få oplysninger om, hvordan du returnerer SOFTWAREPRODUKTET mod refusion.



        SOFTWAREPRODUKTLICENS

        SOFTWAREPRODUKTET er beskyttet af copyrightlove og internationale copyrighttraktater samt andre gældende love og traktater om immaterialret. Dette er en licens til og ikke et "salg" af SOFTWAREPRODUKTET. HUAWEI giver dig en ikke-eksklusiv ret til at bruge denne kopi af SOFTWAREPRODUKTET.



        GYLDIGHED

        Denne SLUTBRUGERLICENSAFTALE gælder udelukkende for den software, der ledsager denne licens, og den giver således ingen rettigheder til nogen anden software.



        OVERDRAGELSE AF LICENS

        Medmindre andet udtrykkeligt er angivet i denne SLUTBRUGERLICENSAFTALE, må du kun installere og bruge én kopi af SOFTWAREPRODUKTET på ét computersystem.

        Du må tage en enkelt backupkopi af computersoftwaredelen af SOFTWAREPRODUKTET udelukkende til arkiveringsformål.



        BEGRÆNSNINGER AF LICENS

        Du må ikke:

        Installere eller bruge SOFTWAREPRODUKTET på mere end ét computersystem.

        Bruge SOFTWAREPRODUKTET på mange computere ved at dele hele eller dele af SOFTWAREPRODUKTET.

        Opdele SOFTWAREPRODUKTET og bruge det på forskellige computere eller integrere det i andre softwaresystemer.

        Slette copyrightbemærkningerne i nogen kopi af SOFTWAREPRODUKTET.

        Videregive, overdrage, stille til rådighed, udleje eller på anden vis gøre SOFTWAREN eller nogen del deraf tilgængelig i nogen form for tredjepart uden forudgående tilladelse fra HUAWEI.

        Foretage reverse engineering, dekompilering eller disassemblering af SOFTWAREPRODUKTET, undtagen og kun i det omfang sådan aktivitet er udtrykkeligt tilladt ved gældende lov, uanset denne begrænsning.



        PROGRAMMET FORBLIVER HUAWEIS EJENDOM

        HUAWEI forbeholder sig alle rettigheder, der ikke specifikt gives under denne SLUTBRUGERLICENSAFTALE. Al ejendoms- og immaterialret til SOFTWAREPRODUKTET, det medfølgende trykte materiale og eventuelle kopier af SOFTWAREPRODUKTET, herunder alle rettigheder til patenter, copyrights, varemærker og forretningshemmeligheder, der er forbundet hermed, ligger hos HUAWEI eller dets ejer.



        OPHØR

        Uden at det har indflydelse på eventuelle andre rettigheder, har HUAWEI eller dets ejer ret til at ophæve din ret til at bruge SOFTWAREPRODUKTET under denne SLUTBRUGERLICENSAFTALE, hvis du ikke overholder vilkårene og betingelserne i SLUTBRUGERLICENSAFTALEN. Ved ophør skal du straks stoppe med at bruge SOFTWAREPRODUKTET, fjerne alle kopier af SOFTWAREPRODUKTET og alle relaterede oplysninger fra alt elektronisk udstyr, som du har kontrol over, og returnere de originale diskmedier, det medfølgende trykte materiale og eventuelle kopier af materialet til HUAWEI inden for én måned.



        BEKRÆFTELSE PÅ OPHØR

        Inden for en måned efter denne Aftales ophør, skal du sende en bekræftelse til HUAWEI på, at du efter bedste evne og bedste overbevisning har destrueret originalen og alle kopier, helt eller delvis, i enhver form, af SOFTWAREPRODUKTET.



        VEDLIGEHOLDELSE

        HUAWEI er ikke ansvarlig for vedligeholdelse af eller udførelse af service på SOFTWAREN under denne SLUTBRUGERLICENSAFTALE.



        BEGRÆNSET GARANTI

        SOFTWAREN leveres, som den "er og forefindes" og uden garanti af nogen art, hverken udtrykkelig eller underforstået, herunder, men ikke begrænset til den stiltiende garanti for salgbarhed, egnethed til specielle formål og ikke-krænkelse af immaterielle rettigheder. Al risiko, der måtte opstå som følge af brugen af eller udførelsen af SOFTWAREPRODUKTET, forbliver din. HUAWEI garanterer ikke, at brugen af funktionerne i SOFTWAREN vil foregå uden afbrydelse eller fejl. HUAWEI erklærer eller garanterer ikke, at SOFTWAREN, som er omfattet af denne Aftale, ikke krænker nogen tredjeparts patenter, copyrights eller forretningshemmeligheder.



        BEGRÆNSNING AF ANSVAR

        HUAWEIS SAMLEDE ERSTATNINGSANSVAR HERUNDER FOR SKADER AF ENHVER ART KAN IKKE OVERSTIGE DIN SAMLEDE BETALING FOR SOFTWAREN. HUAWEI ER IKKE ANSVARLIG FOR NOGEN FEJL I SOFTWAREN, DER SKYLDES UHELD, MISBRUG, FORKERT ANVENDELSE ELLER ÆNDRING UDEN TILLADELSE. HUAWEI ER UNDER INGEN OMSTÆNDIGHEDER ANSVARLIG FOR TILFÆLDIGE SKADER ELLER FØLGESKADER AF NOGEN ART (HERUNDER, MEN IKKE BEGRÆNSET TIL, TAB AF INDTJENING, DRIFTSTAB, TAB AF FORRETNINGSOPLYSNINGER ELLER ANDRE ØKONOMISKE TAB), DER SKYLDES BRUGEN AF ELLER MANGLENDE EVNE TIL AT BRUGE SOFTWAREPRODUKTET, SELVOM HUAWEI ER BLEVET GJORT OPMÆRKSOM PÅ MULIGHEDEN FOR, AT SÅDANNE SKADER KAN OPSTÅ.



        BESKRIVELSE AF ANDRE RETTIGHEDER OG BEGRÆNSNINGER

        Valg af sprogversion. Du kan have fået leveret en række forskellige sprogversioner af SOFTWAREPRODUKTET, som er licenseret under denne SLUTBRUGERLICENSAFTALE. Hvis der er mere end én sprogversion af SOFTWAREPRODUKTET, har du kun licens til at bruge én af de leverede sprogversioner. Som en del af installationsprocessen vil den sprogversion, du har valgt, blive installeret på computersystemet, og de sprogversioner, du ikke har valgt, vil blive automatisk og permanent slettet fra computersystemets harddisk.

        Adskillelse af komponenter. SOFTWAREPRODUKTET er licenseret som et enkelt produkt. Dets komponentdele må ikke adskilles til brug på mere end én computer.

        Fortrolighed af ydelse og testresultater. Du har ikke ret til at oplyse om SOFTWAREPRODUKTETS ydelse og testresultater til nogen tredjepart uden skriftlig tilladelse fra HUAWEI.

        Enkelt computer. SOFTWAREPRODUKTET er licenseret med HARDWAREN som et enkelt integreret produkt. SOFTWAREPRODUKTET må kun bruges sammen med HARDWAREN som beskrevet i denne SLUTBRUGERLICENSAFTALE.



        OPGRADERING

        Såfremt det på SOFTWAREPRODUKTET er angivet, at der er tale om en opgradering, skal du være i besiddelse af de relevante licenser for at bruge et produkt, der af HUAWEI betegnes som berettiget til opgraderingen, for at kunne bruge SOFTWAREPRODUKTET ("Berettiget produkt"). I forbindelse med opgraderingsproduktet henviser "HARDWARE" til det computersystem eller den computersystemkomponent, sammen med hvilken du modtog det Berettigede produkt. Du må udelukkende bruge opgraderingsproduktet i henhold til vilkårene i denne SLUTBRUGERLICENSAFTALE og kun sammen med HARDWAREN.



        MEDDELELSER

        Alle meddelelser i forbindelse med denne SLUTBRUGERLICENSAFTALE vil ske skriftligt og sendes anbefalet, og der kræves modtagelsesbevis til følgende adresse: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, Folkerepublikken Kina.



        GÆLDENDE LOVGIVNING OG KONFLIKTLØSNING

        Denne SLUTBRUGERLICENSAFTALE er underlagt og skal fortolkes i henhold til lovgivningen i Folkerepublikken Kina. Alle tvistigheder, der måtte opstå i forbindelse med denne SLUTBRUGERLICENSAFTALE, og som ikke kan afgøres i mindelighed, skal løses ved voldgift gennem Shenzhen Sub-Commission of China International Economic and Trade Arbitration Commission (CIETAC) i henhold til dennes vedtægter. Voldgiften vil være endelig og bindende for begge Parter. Voldgiftshonoraret (og omkostningerne) afholdes af den tabende Part. Mens voldgiftssagen står på, skal begge Parter fortsætte med at overholde deres respektive kontraktmæssige forpligtelser, med undtagelse af de forhold, som voldgiftssagen omhandler.



        AFTALENS HELHED

        Denne SLUTBRUGERLICENSAFTALE beskriver hele forståelsen mellem Parterne med hensyn til genstanden herfor og sammenfatter og erstatter alt, hvad der tidligere er skrevet herom. Forståelsen, det være sig udtrykkelig eller underforstået, vedrørende genstanden, og uanset eventuelle bestemmelser i modstrid hermed, går forud for eventuelle modstridende vilkår, som kan være indeholdt i din ordrebekræftelse. Denne SLUTBRUGERLICENSAFTALE beskriver HUAWEIS fulde forpligtelse i forbindelse med SOFTWAREPRODUKTET.



      </item>
    </module>
  </lang>
  </utpsdoc>
